Deploy Dell EMC PowerFlex v3.5

This guide contains deployment procedures for PowerFlex. PowerFlex v3.5 must NOT be deployed on hyperconverged (HCI) configurations at this time. Please ask your account team to submit an RPQ using the following link to request PowerFlex v3.5 support for HCI.

https://inside.dell.com/docs/DOC-190638